cmake_minimum_required(VERSION 3.8)
project(car_usb_cam)

find_package(ament_cmake REQUIRED)

install(
  DIRECTORY config launch
  DESTINATION share/${PROJECT_NAME}
)

if(BUILD_TESTING)
  find_package(ament_cmake_pytest REQUIRED)
  ament_add_pytest_test(
    test_unified_launch_config
    test/test_unified_launch_config.py
  )
endif()

ament_package()
